.post .fsForm td,.post .fsForm th{border:none;padding:inherit}.fsForm .fsCell{padding:9px 18px!important}.fsRowBottom,.fsRowClose,.fsRowOpen,.fsRowTop{display:none}
/*
     FILE ARCHIVED ON 10:30:52 Jun 26, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:07:09 Apr 18, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 10.854
  exclusion.robots: 0.505
  CDXLines.iter: 34.619 (3)
  exclusion.robots.policy: 0.485
  PetaboxLoader3.datanode: 116.898 (4)
  captures_list: 1342.694
  LoadShardBlock: 1228.625 (3)
  esindex: 0.011
  load_resource: 169.864
  PetaboxLoader3.resolve: 1246.27 (2)
*/